# Default display profile
# Rewritten and toggled in `display-profile-toggle.sh`

# DP-1 (4K / gaming output)
set $lg_left_monitor_mode 3840x2160@165Hz
set $lg_left_monitor_bar_height 40
set $lg_left_monitor_bar_font pango: FontAwesome, monospace 14

# DP-2 (secondary output)
set $right_monitor_x 3840
set $right_monitor_bar_height 24
set $right_monitor_bar_font pango: FontAwesome, monospace 10
